<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStreamConfig Constructor
DatabaseStreamConfig Class See Also Send Feedback

Instantiate a new DatabaseStreamConfig object.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public DatabaseStreamConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    DatabaseStreamConfig()

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace